.register{
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 15px;
    background-color: #333;
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.room{
    background-color: whitesmoke;
}

.hd2{
    color: brown;
}

.hd5{
    color: #333;
    font-weight: 700;
}

